
/* ****************** 4칸 레이아웃  ****************** */

.layout_120244_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_120244_ > div {;border:1px solid #CFCFD5}
.layout_120244_ > div:after {content:''; display:block; clear:both;}
.layout_120244_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_120244_ > div > .container_1 {width:25%;border-right:1px solid #CFCFD5}
.layout_120244_ > div > .container_2 {width:25%;border-right:1px solid #CFCFD5}
.layout_120244_ > div > .container_3 {width:25%;border-right:1px solid #CFCFD5}
.layout_120244_ > div > .container_4 {width:25%;}

@media (max-width:1023px){.layout_120244_ {padding:0 15px}
	.layout_120244_ > div > .container_1 { width:50%; ;border-bottom:1px solid #CFCFD5}
	.layout_120244_ > div > .container_2 { width:50%; ;border-bottom:1px solid #CFCFD5;border-right:0px}
	.layout_120244_ > div > .container_3 { width:50%; }
	.layout_120244_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_120244_ {min-width:1000px;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_120245_ {overflow:hidden;line-height:40px;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#F77812;color:#ffffff}
.html_120245_:after {content:''; display:block; clear:both;}
.html_120245_ a{text-decoration:none;color:#ffffff}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_120246_ {overflow:hidden;line-height:40px;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#ffffff;color:#777777}
.html_120246_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_120247_ {overflow:hidden;line-height:40px;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#fff;color:#777777}
.html_120247_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_120248_ {overflow:hidden;line-height:40px;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#fff;color:#777777}
.html_120248_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_120249_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_120249_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_120249_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_120175_ {clear:both; min-width:320px; max-width:860px; margin:0 auto;}
.layout_120175_ > div {margin-left:-20px;}
.layout_120175_ > div:after {content:''; display:block; clear:both;}
.layout_120175_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_120175_ > div > .container_1 {width:33.333333333333%;}
.layout_120175_ > div > .container_2 {width:33.333333333333%;}
.layout_120175_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:900px){
	.layout_120175_ > div > .container_1 { width:50%; ;float:left}
	.layout_120175_ > div > .container_2 {width:50%; float:right}
	.layout_120175_ > div > .container_3 {clear:both; width:50%; padding-top:20px;;}
}

@media \0screen{
	.layout_120175_ {min-width:860px;}
}

/* ****************** 이미지  ****************** */

.img_120157_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_120157_ * {box-sizing:border-box;}
.img_120157_ a {display:block; text-decoration:none;}
.img_120157_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_120152_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_120152_ * {box-sizing:border-box;}
.img_120152_ a {display:block; text-decoration:none;}
.img_120152_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_120158_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_120158_ * {box-sizing:border-box;}
.img_120158_ a {display:block; text-decoration:none;}
.img_120158_ img {max-width:100%; vertical-align:top;}
